<Conversation.Dlg_SC_tut_advmans_combat_vanduul_intro_2 __id="a66aad9b-bbcb-4915-9cb7-0c048b16913c" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.tutorial.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="44fccb23-f974-45c2-ab5f-02bdff2423ce" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_Start>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="44fccb23-f974-45c2-ab5f-02bdff2423ce" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_tut_advmans_combat_vanduul_intro_2>